Bug 74343 - After running up2date command and installing the latest packages as of 09/20/02 the new Kernel crashes at start.
After running up2date command and installing the latest packages as of 09/20/...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 16:49 EDT by varuni
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:49:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description varuni 2002-09-20 16:49:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Ran up2date program
2.When rebooting if you select the new version it crashes
3.
	

Actual Results:  Crashes while starting. 

Expected Results:  Reboots and the login prompt appears.

Additional info:
Comment 1 Arjan van de Ven 2002-09-24 07:04:54 EDT
any messages on the screen that appear relevant ?
what kind of hardware ?
Comment 2 varuni 2002-09-24 10:50:49 EDT
The error message was "Kernal Panic, unable to run init file"

The Hardware is of the following from the RedHat Network page after I 
registered. If you need further information please let me know.
Thanks
Varuni

CPU:  
Model: Intel(R) XEON(TM) CPU 2.00GHz 
MHz: 1993 
BogoMIPS: 3971.48 
Architecture: i686 
Vendor: GenuineIntel 
Cache: 512 KB 
Stepping: 4 
Family: 15 
Number of CPUs: 2 

Memory:  
RAM: 1008 MB 
Swap: 2047 MB 
  
DMI Info:  
Product: 01U847 
System: PowerEdge 2650 
Vendor: Dell Computer Corporation 
Bios: Dell Computer Corporation

A04 - 06/10/2002
 
Asset Tags: chassis: 6M6ZR11 
  
board: ..MX4810927T0SWY. 
  
system: 6M6ZR11 
  

Networking Info:  
Host name: millhouse.tel.miami.edu 
IP Address: 129.171.37.48  
 
Hard Drives:  
Description Bus Device Physical 
 
Dell PERCRAID Mirror SCSI sda 0 
 
Mouse:  
Description Bus Device Driver 
 
Generic 3 Button Mouse (PS/2) PSAUX psaux generic3ps/2 
 
USB:  
Description Bus Vendor String Driver 
 
USB OHCI Root Hub USB   unknown 
unknown device 1166 0220 PCI ServerWorks usb-ohci 
 
Video:  
Description Bus Vendor String Driver 
 
Rage XL PCI ATI Card ATI Mach64 

Other Devices:  
Description Bus Vendor String Driver 
 
unknown device 1166 0012 PCI ServerWorks unknown 
unknown device 1166 0012 PCI ServerWorks unknown 
unknown device 1166 0000 PCI ServerWorks unknown 
unknown device 1028 000c PCI Dell Computer Corporation unknown 
unknown device 1028 0008 PCI Dell Computer Corporation unknown 
unknown device 1028 000d PCI Dell Computer Corporation unknown 
CSB5 PCI ServerWorks unknown 
unknown device 1166 0212 PCI ServerWorks unknown 
unknown device 1166 0225 PCI ServerWorks unknown 
unknown device 1166 0101 PCI ServerWorks unknown 
unknown device 1166 0101 PCI ServerWorks unknown 
unknown device 1166 0101 PCI ServerWorks unknown 
unknown device 1166 0101 PCI ServerWorks unknown 
unknown device 8086 0309 PCI Intel Corporation unknown 
 


Comment 3 Arjan van de Ven 2002-09-24 11:11:15 EDT
Does the information in

http://lists.us.dell.com/cgi-bin/fom?_highlightWords=aacraid&file=57

help your issue ?
Comment 4 Dave Jones 2003-12-16 21:49:55 EST
over a year of inactivity, closing.

Note You need to log in before you can comment on or make changes to this bug.